.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1692.066800px;}
._1{margin-left:-3.200000px;}
._2{margin-left:-1.880000px;}
._3{width:1.584000px;}
._0{width:3.300000px;}
._7{width:11.000000px;}
._5{width:21.160000px;}
._6{width:51.560000px;}
.fc3{color:rgb(0,0,23);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(128,130,132);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:36.390000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsc{font-size:45.032400px;}
.fs9{font-size:48.000000px;}
.fsb{font-size:51.036800px;}
.fsa{font-size:60.000000px;}
.fs0{font-size:60.605200px;}
.fs2{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:9.429039px;}
.y3f{bottom:46.145738px;}
.y3d{bottom:52.360225px;}
.y3e{bottom:59.323337px;}
.y4b{bottom:65.386940px;}
.y4a{bottom:88.052603px;}
.y49{bottom:106.533471px;}
.y3c{bottom:120.667070px;}
.y3b{bottom:132.248559px;}
.y48{bottom:139.130315px;}
.y41{bottom:145.687851px;}
.y40{bottom:158.865450px;}
.y3a{bottom:172.571143px;}
.y39{bottom:184.152631px;}
.y63{bottom:205.818598px;}
.y38{bottom:208.777372px;}
.y37{bottom:220.358860px;}
.y62{bottom:232.374170px;}
.y34{bottom:254.364356px;}
.y61{bottom:258.929742px;}
.y33{bottom:265.945845px;}
.y36{bottom:282.999350px;}
.y60{bottom:285.485314px;}
.y35{bottom:296.176949px;}
.y5f{bottom:298.763100px;}
.y66{bottom:300.191790px;}
.yc{bottom:306.089299px;}
.yb{bottom:317.670788px;}
.y5e{bottom:325.318672px;}
.y65{bottom:330.044477px;}
.y5d{bottom:351.874244px;}
.y5{bottom:356.620087px;}
.y2d{bottom:361.910439px;}
.y31{bottom:362.988958px;}
.y2c{bottom:371.567011px;}
.y5c{bottom:378.429816px;}
.y2b{bottom:381.223583px;}
.y30{bottom:384.716244px;}
.y2a{bottom:390.880154px;}
.ya{bottom:394.871457px;}
.y2f{bottom:395.579887px;}
.y29{bottom:400.536726px;}
.y5b{bottom:404.985388px;}
.y2e{bottom:406.443530px;}
.y9{bottom:406.942171px;}
.y59{bottom:409.697070px;}
.y28{bottom:419.849869px;}
.y58{bottom:424.181928px;}
.y27{bottom:429.506441px;}
.y8{bottom:431.083600px;}
.y5a{bottom:431.540959px;}
.y57{bottom:438.666785px;}
.y26{bottom:439.163012px;}
.y7{bottom:443.154315px;}
.y25{bottom:448.819584px;}
.y56{bottom:453.151643px;}
.y6{bottom:455.225029px;}
.y24{bottom:458.476155px;}
.y47{bottom:463.478863px;}
.y55{bottom:467.636500px;}
.y23{bottom:468.132727px;}
.y22{bottom:477.788695px;}
.y54{bottom:482.121357px;}
.y21{bottom:487.445267px;}
.y20{bottom:497.101838px;}
.y1f{bottom:506.758410px;}
.y1e{bottom:516.414982px;}
.y4d{bottom:523.323293px;}
.y53{bottom:525.575930px;}
.y1d{bottom:526.071553px;}
.y45{bottom:526.541345px;}
.y1c{bottom:535.728125px;}
.y4c{bottom:539.015222px;}
.y44{bottom:539.819131px;}
.y52{bottom:540.060787px;}
.y43{bottom:553.096917px;}
.y1b{bottom:555.041268px;}
.y1a{bottom:564.697840px;}
.y42{bottom:566.374703px;}
.y46{bottom:567.128519px;}
.y51{bottom:569.030502px;}
.y19{bottom:574.354411px;}
.y18{bottom:584.010983px;}
.y17{bottom:593.667554px;}
.y16{bottom:603.324126px;}
.y50{bottom:612.485074px;}
.y15{bottom:612.980698px;}
.y14{bottom:622.637269px;}
.y6c{bottom:623.365133px;}
.y13{bottom:632.293841px;}
.y3{bottom:633.723134px;}
.y6b{bottom:639.057062px;}
.y4f{bottom:641.454789px;}
.y12{bottom:641.950412px;}
.y6a{bottom:654.748991px;}
.y11{bottom:661.488071px;}
.y4e{bottom:670.424504px;}
.y69{bottom:670.440920px;}
.yf{bottom:679.100933px;}
.y10{bottom:680.308005px;}
.y2{bottom:680.546039px;}
.y68{bottom:686.132849px;}
.ye{bottom:691.171648px;}
.y1{bottom:692.134046px;}
.y64{bottom:700.419746px;}
.y67{bottom:701.824778px;}
.yd{bottom:703.242362px;}
.y4{bottom:723.643439px;}
.hd{height:18.864000px;}
.hc{height:19.344000px;}
.h4{height:20.132000px;}
.hb{height:22.568000px;}
.he{height:22.976000px;}
.h2{height:23.008000px;}
.hf{height:25.792000px;}
.h8{height:28.296000px;}
.h6{height:28.760000px;}
.h9{height:29.016000px;}
.h7{height:29.330340px;}
.ha{height:31.440000px;}
.h5{height:31.636000px;}
.h14{height:32.240000px;}
.h10{height:34.512000px;}
.h15{height:34.584000px;}
.h13{height:35.395466px;}
.h12{height:36.695459px;}
.h11{height:43.140000px;}
.h1{height:43.575139px;}
.h3{height:47.296000px;}
.h0{height:738.727728px;}
.w0{width:956.000000px;}
.w1{width:956.000589px;}
.x0{left:0.000000px;}
.x1c{left:25.384485px;}
.xc{left:26.681122px;}
.x20{left:31.009559px;}
.x22{left:32.389966px;}
.x9{left:89.571475px;}
.xb{left:171.183145px;}
.xa{left:254.361473px;}
.xd{left:288.708209px;}
.x6{left:496.362763px;}
.x5{left:501.837556px;}
.x23{left:504.591851px;}
.x24{left:509.930487px;}
.x21{left:511.183548px;}
.x1f{left:526.167650px;}
.x11{left:534.299449px;}
.x13{left:536.368249px;}
.x15{left:542.420022px;}
.x16{left:549.503359px;}
.x14{left:551.917502px;}
.x8{left:553.633837px;}
.x10{left:556.047980px;}
.x7{left:557.784352px;}
.x12{left:559.159931px;}
.xf{left:569.509603px;}
.x1e{left:583.746890px;}
.x18{left:606.440799px;}
.x19{left:635.693451px;}
.xe{left:706.526335px;}
.x1d{left:738.790751px;}
.x1b{left:741.206101px;}
.x3{left:760.594083px;}
.x17{left:797.509346px;}
.x1a{left:822.128172px;}
.x1{left:830.942569px;}
.x4{left:869.048970px;}
.x2{left:904.017589px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1869.060083pt;}
._1{margin-left:-3.534726pt;}
._2{margin-left:-2.076651pt;}
._3{width:1.749689pt;}
._0{width:3.645186pt;}
._7{width:12.150620pt;}
._5{width:23.373375pt;}
._6{width:56.953270pt;}
.fs8{font-size:26.510444pt;}
.fs3{font-size:30.928851pt;}
.fs1{font-size:35.347259pt;}
.fs7{font-size:39.765666pt;}
.fs6{font-size:40.196461pt;}
.fs5{font-size:44.184073pt;}
.fs4{font-size:48.602480pt;}
.fsc{font-size:49.742871pt;}
.fs9{font-size:53.020888pt;}
.fsb{font-size:56.375343pt;}
.fsa{font-size:66.276110pt;}
.fs0{font-size:66.944615pt;}
.fs2{font-size:70.694517pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:10.415333pt;}
.y3f{bottom:50.972667pt;}
.y3d{bottom:57.837200pt;}
.y3e{bottom:65.528667pt;}
.y4b{bottom:72.226533pt;}
.y4a{bottom:97.263067pt;}
.y49{bottom:117.677067pt;}
.y3c{bottom:133.289067pt;}
.y3b{bottom:146.082000pt;}
.y48{bottom:153.683600pt;}
.y41{bottom:160.927067pt;}
.y40{bottom:175.483067pt;}
.y3a{bottom:190.622400pt;}
.y39{bottom:203.415333pt;}
.y63{bottom:227.347600pt;}
.y38{bottom:230.615867pt;}
.y37{bottom:243.408800pt;}
.y62{bottom:256.680933pt;}
.y34{bottom:280.971333pt;}
.y61{bottom:286.014267pt;}
.y33{bottom:293.764267pt;}
.y36{bottom:312.601600pt;}
.y60{bottom:315.347600pt;}
.y35{bottom:327.157600pt;}
.y5f{bottom:330.014267pt;}
.y66{bottom:331.592400pt;}
.yc{bottom:338.106800pt;}
.yb{bottom:350.899733pt;}
.y5e{bottom:359.347600pt;}
.y65{bottom:364.567733pt;}
.y5d{bottom:388.680933pt;}
.y5{bottom:393.923200pt;}
.y2d{bottom:399.766933pt;}
.y31{bottom:400.958267pt;}
.y2c{bottom:410.433600pt;}
.y5c{bottom:418.014267pt;}
.y2b{bottom:421.100267pt;}
.y30{bottom:424.958267pt;}
.y2a{bottom:431.766933pt;}
.ya{bottom:436.175733pt;}
.y2f{bottom:436.958267pt;}
.y29{bottom:442.433600pt;}
.y5b{bottom:447.347600pt;}
.y2e{bottom:448.958267pt;}
.y9{bottom:449.509067pt;}
.y59{bottom:452.552133pt;}
.y28{bottom:463.766933pt;}
.y58{bottom:468.552133pt;}
.y27{bottom:474.433600pt;}
.y8{bottom:476.175733pt;}
.y5a{bottom:476.680933pt;}
.y57{bottom:484.552133pt;}
.y26{bottom:485.100267pt;}
.y7{bottom:489.509067pt;}
.y25{bottom:495.766933pt;}
.y56{bottom:500.552133pt;}
.y6{bottom:502.842400pt;}
.y24{bottom:506.433600pt;}
.y47{bottom:511.959600pt;}
.y55{bottom:516.552133pt;}
.y23{bottom:517.100267pt;}
.y22{bottom:527.766267pt;}
.y54{bottom:532.552133pt;}
.y21{bottom:538.432933pt;}
.y20{bottom:549.099600pt;}
.y1f{bottom:559.766267pt;}
.y1e{bottom:570.432933pt;}
.y4d{bottom:578.063867pt;}
.y53{bottom:580.552133pt;}
.y1d{bottom:581.099600pt;}
.y45{bottom:581.618533pt;}
.y1c{bottom:591.766267pt;}
.y4c{bottom:595.397200pt;}
.y44{bottom:596.285200pt;}
.y52{bottom:596.552133pt;}
.y43{bottom:610.951867pt;}
.y1b{bottom:613.099600pt;}
.y1a{bottom:623.766267pt;}
.y42{bottom:625.618533pt;}
.y46{bottom:626.451200pt;}
.y51{bottom:628.552133pt;}
.y19{bottom:634.432933pt;}
.y18{bottom:645.099600pt;}
.y17{bottom:655.766267pt;}
.y16{bottom:666.432933pt;}
.y50{bottom:676.552133pt;}
.y15{bottom:677.099600pt;}
.y14{bottom:687.766267pt;}
.y6c{bottom:688.570267pt;}
.y13{bottom:698.432933pt;}
.y3{bottom:700.011733pt;}
.y6b{bottom:705.903600pt;}
.y4f{bottom:708.552133pt;}
.y12{bottom:709.099600pt;}
.y6a{bottom:723.236933pt;}
.y11{bottom:730.680933pt;}
.y4e{bottom:740.552133pt;}
.y69{bottom:740.570267pt;}
.yf{bottom:750.136133pt;}
.y10{bottom:751.469467pt;}
.y2{bottom:751.732400pt;}
.y68{bottom:757.903600pt;}
.ye{bottom:763.469467pt;}
.y1{bottom:764.532533pt;}
.y64{bottom:773.684933pt;}
.y67{bottom:775.236933pt;}
.yd{bottom:776.802800pt;}
.y4{bottom:799.337867pt;}
.hd{height:20.837209pt;}
.hc{height:21.367418pt;}
.h4{height:22.237844pt;}
.hb{height:24.928654pt;}
.he{height:25.379332pt;}
.h2{height:25.414679pt;}
.hf{height:28.489890pt;}
.h8{height:31.255813pt;}
.h6{height:31.768349pt;}
.h9{height:32.051127pt;}
.h7{height:32.398347pt;}
.ha{height:34.728682pt;}
.h5{height:34.945183pt;}
.h14{height:35.612363pt;}
.h10{height:38.122018pt;}
.h15{height:38.201550pt;}
.h13{height:39.097897pt;}
.h12{height:40.533871pt;}
.h11{height:47.652523pt;}
.h1{height:48.133178pt;}
.h3{height:52.243248pt;}
.h0{height:816.000000pt;}
.w0{width:1055.999349pt;}
.w1{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:28.039749pt;}
.xc{left:29.472016pt;}
.x20{left:34.253216pt;}
.x22{left:35.778016pt;}
.x9{left:98.940816pt;}
.xb{left:189.089216pt;}
.xa{left:280.968149pt;}
.xd{left:318.907616pt;}
.x6{left:548.283216pt;}
.x5{left:554.330682pt;}
.x23{left:557.373082pt;}
.x24{left:563.270149pt;}
.x21{left:564.654282pt;}
.x1f{left:581.205749pt;}
.x11{left:590.188149pt;}
.x13{left:592.473349pt;}
.x15{left:599.158149pt;}
.x16{left:606.982416pt;}
.x14{left:609.649082pt;}
.x8{left:611.544949pt;}
.x10{left:614.211616pt;}
.x7{left:616.129616pt;}
.x12{left:617.649082pt;}
.xf{left:629.081349pt;}
.x1e{left:644.807882pt;}
.x18{left:669.875616pt;}
.x19{left:702.188149pt;}
.xe{left:780.430282pt;}
.x1d{left:816.069616pt;}
.x1b{left:818.737616pt;}
.x3{left:840.153616pt;}
.x17{left:880.930282pt;}
.x1a{left:908.124282pt;}
.x1{left:917.860682pt;}
.x4{left:959.953082pt;}
.x2{left:998.579482pt;}
}
